@font-face {
    font-family: kefa;
    src: url('/font/amh/Kefa.ttc');
}
@font-face {
	font-family: ebrima;
	src: url('/font/amh/ebrima.ttf');
}
.ff-eb{
    font-family: ebrima;
}
.ff-kf{
    font-family: kefa;
}
.fc-red{
    color: #8e2100;
}
*, input[type="text"], textarea{
    font-family: ebrima;
}
button {
    /* background: #ad2c05; */
    background: #8e2100;
    color: white;
}
p {
    line-height: 1.5;
}
.btn{
    padding: 0.7em 1em;
    font-size: 15px;
    border-radius: 10px;
    border: none;
    cursor: pointer;
}
    .btn a {
        color: white;
        text-decoration: none;
    }
.clkbl-txt{
    color: #8e2100;
    font-weight: bold;
    cursor: pointer;
}
    .clkbl-txt a {
        color: #8e2100;
        text-decoration: none;
        border-bottom: 1px solid #8e2100;
    }
.hvr {
    cursor: pointer;
}
.icn {
    padding: 0px 5px;
}
.cntr-t{
    text-align: center;
}
.cntr-e{
    margin: auto !important;
    width: fit-content !important;
    display: block !important;
}
body {
    margin: 0px;
    padding: 0px;
}
header {
    width: 100%;
    display: grid;
    grid-template-columns: 2fr 1fr 3fr;
    box-sizing: border-box; 
    position: fixed;
    /*padding: 15px 2%;*/
    color: white;
	z-index: 11111;
}
    #hdr-logo-mbl {
        display: inline-block;
		width: auto;
		height: 25vh;
		vertical-align: top;
		position: absolute;
		margin: -10px auto;
		opacity: 0.8;
		/*background: #ffffff;
		padding: 5px 10px;
		border-bottom-left-radius: 50%;
		border-bottom-right-radius: 50%;
		border: 1px solid #a7a7a7;*/
	}
		#hdr-logo-mbl.sml{
			display: none;	
		}
	#hdr-logo-dsk-bx{
		display: none;
		transition:all 1s ease;
	}
    #hdr-dme {
        vertical-align: middle;
        line-height: 47px;
        margin-left: 10px;
		font-size: 20px;
	}
		#hdr-dme a{
			color: #fff3d3;
			text-decoration: none;
		}
/*Menu*/
header{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+0,ffffff+100 */
	/* background: #151515; Old browsers */
	background: -moz-linear-gradient(top, #151515 0%, #151515 0%, #ffffff00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #151515 0%,#151515 0%,#ffffff00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #151515 0%,#151515 0%,#ffffff00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151515', endColorstr='#ffffff00',GradientType=0 ); /* IE6-9 */

	/* padding: 3px 0px; */
	background: #504e4e;
	background: #a68f71;
    background: #4a4a4a;
    background: #272727;
    background: #3a3a3a;
    background-image: url(https://www.transparenttextures.com/patterns/classy-fabric.png);
    color: white;
    font-weight: bold;
}
#hdr-3 {
	justify-self: end;
	padding: 2%;
}
#main-nav-hmbrgr {
    display: block;
}
#hdr-4 {
    justify-self: end;
    grid-column: span 3;
    width: 100%;
}
        #main-nav.clz-mbl-nav {
        display: none;
    }
    #main-nav ul {
        padding: 0px;
        margin: 0px;
        width: 100%;
        text-align: center;
    }
        #main-nav ul li {
            list-style-type: none;
            vertical-align: middle;
            width: 100%;
            padding: 7px 0px;
        }
            .frst-lvl-nav-ul, .scnd-lvl-nav-ul {
                border-top: 1px solid white;
            }
            #main-nav ul.scnd-lvl-nav-ul {
				/* background-color: #8a0703;
				background-image: url(https://www.transparenttextures.com/patterns/checkered-pattern.png);
				background-image: url(https://www.transparenttextures.com/patterns/3px-tile.png);
				background-image: url(https://www.transparenttextures.com/patterns/black-orchid.png);
				background-image: url(https://www.transparenttextures.com/patterns/cross-stripes.png);
				background-image: url(https://www.transparenttextures.com/patterns/classy-fabric.png); */
				background-color: #f3e2b9;
                display: none;
				margin-top: 8px;
				z-index: 1;
            }
				#main-nav ul.scnd-lvl-nav-ul a {
					color: #333333;
					font-weight: 500;
					font-family: 'Voltaire', sans-serif;
				}
        #main-nav ul li a {
            text-decoration: none;
            color: inherit;
            width: inherit;
        }
        #main-nav ul li a i.icn{
            color: #ffd700;
            margin-left: -22px;
        }
        #main-nav ul li.brdrd-btn{
            border: 1px solid #cdeaf5;
            border-radius: 6px;
            padding: 3px 5px;
            margin: 6px 0px;
            -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */
            box-sizing: border-box;
        }
/**menu hamberger starts**/
.hmbrgr-icn {
    display: inline-block;
    cursor: pointer;
}
    .hmbrgr-bar1, .hmbrgr-bar2, .hmbrgr-bar3 {
        width: 35px;
        height: 5px;
        background-color: white;
        margin: 6px 0;
        transition: 0.4s;
    }
    .opnd-hmbrgr .hmbrgr-bar1 {
        -webkit-transform: rotate(-45deg) translate(-9px, 6px);
        transform: rotate(-45deg) translate(-9px, 6px);
        transform: rotate(49deg) translate(11px, 4px);
        transition: 0.45s 0.25s;
    }
    .opnd-hmbrgr .hmbrgr-bar2 {
        opacity: 0;
    }
    .opnd-hmbrgr .hmbrgr-bar3 {
        -webkit-transform: rotate(45deg) translate(-8px, -8px);
        transform: rotate(45deg) translate(-8px, -8px);
        transform: rotate(-409deg) translate(-2px, -19px);
        transition: 0.45s 0.25s;
    }
/**menu hamberger ends**/  
footer {
    display: grid;
    grid-template-columns: 1fr;
    /*grid-template-areas: 
        "ci si"
        "cr cr"*/
    color: white;
    background: #4a4a4a;
    background: #272727;
    background: #3a3a3a;
    background-image: url(https://www.transparenttextures.com/patterns/classy-fabric.png);
    margin-top: 80px;
}
    footer section {
        padding: 20px 0px;
    }
    #ftr-dm-sctn{
        text-align: center;
    }
        #ftr-lgo {
            width: 200px;
        }
        #ftr-mnu {
            padding: 0px;
        }
        #ftr-mnu li {
            display: inline-block;
            padding: 0px 15px;
        }
    #ftr-cntctinf-sctn {
        /*grid-area: ci;*/
        /*grid-column-start: 1;
        grid-column-start: 2;*/
    }
        #ftr-cntctinf-lst {
            list-style: none;
            font-size: 20px;
            line-height: 2em;
            padding: 0px;
            text-indent: -0.75em;
            margin: auto;
            margin-left: 3.2em;
            width: fit-content;
        }
        #ftr-cntctinf-lst i {
            color: #fff3d3;
            margin-right: 13px;
        }
        #ftr-cntctinf-lst a {
            color: white;
            text-decoration: none;
        }
    #ftr-sclinf-sctn {
        /*grid-area: si;*/
        text-align: center;
    }
        #ftr-sclinf {
            margin: auto;
            width: fit-content;
            margin-top: 30px;
        }
        #ftr-sclinf a {
            color: white;
            text-decoration: none;
        }
        #ftr-sclinf i {
            font-size: 32px;
            margin: 10px 18px;
        }
        #ftr-sclinf-sctn img {
            display: none;
        }
    #ftr-cr-sctn {
        /*grid-area: cr;*/
        /*grid-column: 1 / -1;*/
        text-align: center;
        border-top: 1px solid #ffffff7a;
        padding: 10px 0px;
    }

@media only screen and (min-width: 768px) { /*768px and more*/

}
@media only screen and (min-width: 992px) { /*992px and more*/
    header{
        display: grid;
        grid-template-columns: 0fr 0fr 0fr 8fr;
    }
        #hdr-dme{
            display: none !important;
        }
        #hdr-logo-mbl {
            display: none;
        }
        #hdr-logo-dsk {
            width: inherit;
            vertical-align: top;
            position: absolute;
            margin: -40px auto;
            padding-left: 8px;
            /*float: left;
            background: white;
            padding: 5px 15px;
            border-bottom-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-top-right-radius: 40%;
            border-top-left-radius: 40%;
            border: 1px solid #131313;
            -webkit-box-sizing: border-box;*/ /* Safari/Chrome, other WebKit */
            /*-moz-box-sizing: border-box;*/    /* Firefox, other Gecko */
            /*box-sizing: border-box; */        /* Opera/IE 8+ */
        }
        #main-nav-hmbrgr{
            display: none;
        }
        #hdr-4{
            justify-self: center;
            grid-column: span 1;
            width: auto;
            border-top: none;
        }
            #main-nav ul {
                text-align: left;
            }
            #main-nav.clz-mbl-nav{
                display: block;
            }
            #main-nav ul{
                width: auto;
            }
            #main-nav ul li{
                width: auto;
                padding: 22px;
            }
                #main-nav ul #hdr-logo-dsk-bx{
                    display: inline-block;
                    width: 12vw;
                }
                    #main-nav ul #hdr-logo-dsk-bx.sml{
                        width: 5vw;	
                    }
                .frst-lvl-nav-ul>li{
                    display: inline-block;
                }
                .frst-lvl-nav-ul, .scnd-lvl-nav-ul{
                    border-top: none;
                }
                #main-nav ul.scnd-lvl-nav-ul{
                    position: absolute;
                    margin-top: 22px;
                    margin-left: -22px;
                }
                #main-nav ul.scnd-lvl-nav-ul li{
                    border-top: 1px solid white;
                    padding: 14px;
                }
                #main-nav ul li a i.icn{
                    margin-left: 0px;
                }
    
    footer {
        grid-template-columns: 1fr 1fr;
    }
        footer section {
            padding: 40px;
        }
        #ftr-dm-sctn{
            grid-column: 1 / 2;
        }
        #ftr-cntctinf-sctn {
            grid-column: 2 / 3;
        }
            #ftr-cntctinf-lst {
                margin-left: auto;
            }
            #ftr-sclinf i {
                font-size: 40px;
                margin: 10px 30px;
            }
            #ftr-sclinf img {
                width: 80%;
                border-radius: 20px;
                margin-top: 30px;
                display: inline-block;
            }
        #ftr-cr-sctn {
            grid-column: span 2;
        }
    }
    @media only screen and (min-width: 1200px ) { /*1200px  and more*/
    
    }